%% Test
%% Ejercicio 1
close all
clear all
clc

L=1;
theta=12*pi/180;
g=9.8;
k=sin(theta);
A=quad(@periodo,0,pi/2,1e-6);
T=4*sqrt(L/g)*A;

%% Ejercicio 2
opciones=odeset('RelTol',1e-4,'AbsTol',1e-8);
[T O]=ode45('do',[0 300],1/4,opciones);

plot(T,1200*O)